.product-main {
    padding-top: 25px !important;
}

/* css image thumbnail */
.single-product .product-images img {
    border-radius: 8px;
}

h1.product-title.product_title.entry-title {
    font-size: 20px;
}

.product-short-description {
    border-radius: 4px;
    border: 1px dashed rgb(0 0 0 / 78%);
    padding: 10px;
    margin-bottom: 20px;
    font-size: 14px;
}

.product-short-description p {
    margin-bottom: 5px;
}

.product-short-description p strong {
    width: 120px;
    display: inline-block;
}

/* css bien the */
.product-info table.variations .ux-swatch {
	border: 1px solid rgba(0, 0, 0, 0.09);
	box-shadow: 0 0;
	border-radius: 2px;
	overflow: hidden;
	
}

.product-info table.variations .ux-swatch.selected, .product-info table.variations .ux-swatch:hover {
	box-shadow: 0 0;
	border: 1px solid #8d0505;
}

.product-info table.variations .ux-swatch__text {
    box-shadow: 0 0;
    font-weight: 400;
    color: #000;
}

.product-info table.variations .ux-swatch.selected .ux-swatch__text, .product-info table.variations .ux-swatch:hover .ux-swatch__text {
	color: #8d0505;
}

.product-info table.variations .ux-swatch.selected:before {
	color: #fff;
	content: "✓";
	font-size: 10px;
	height: 13px;
	right: 0;
	bottom: -2px;
	position: absolute;
	z-index: 5;
}

.product-info table.variations .ux-swatch.selected:after {
	content: "✓";
	border: 0.9375rem solid transparent;
	border-bottom: 0.9375rem solid #8d0505;
	content: "";
	position: absolute;
	right: -15px;
	bottom: 0;
}

.product-info .ux-swatch {
	background: #fff;
	padding: 0;
}

.product-info table.variations {
	margin-top: 20px;
}

.product-info  .variations .reset_variations {
    background:#8d0505 !important;
    opacity: 1;
    padding: 1px 8px;
    text-transform: initial;
    color: #fff;
    border-radius: 20px;
    text-decoration: underline;
}

/* css btn contact */
.btn-form {
    margin-bottom: 0;
    width: 100%;
    max-width: 100%;
    border-radius: 8px;
}

.btn-form {
    display: inline-block;
    overflow: hidden;
    clear: both;
    padding: 9px 0;
    border-radius: 4px;
    font-size: 18px;
    line-height: normal;
    text-transform: uppercase;
    color: #fff !important;
    text-align: center;
    background: #f36515;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f11c1cb0), to(#d40002));
    background: -webkit-linear-gradient(top, #d40002, #f11c1cb0);
    background: -moz-linear-gradient(top,#d40002,#f11c1cb0);
    background: -ms-linear-gradient(top,#d40002,#f11c1cb0);
    background: -o-linear-gradient(top,#d40002,#f11c1cb0);
    text-decoration: none;
}

.btn-form span {
    display: block;
    font-size: 14px;
    color: #fff;
    text-transform: none;
    margin: 2px 0 0 0;
}

.product-contact {
    display: flex;
    gap: 0.5em;
}

.product-contact__zalo {
    background-color: #08a4c4;
}

.product-contact__zalo, .product-contact__sms {
    width: calc(50% - 0.25em - 1px);
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    line-height: 0px;
    color: white;
    text-decoration: none;
    gap: 0.75em;
}

.product-contact__form-button, .product-contact__zalo, .product-contact__sms {
    border-radius: 8px;
}

.product-contact__sms {
    background-color: #1877f2;
}

.product-contact__phone {
    display: flex;
    justify-content: center;
    gap: 5px;
    padding: 1em 0;
    width: 100%;
    font-size: 14px;
}

.product-contact__phone a {
    color: #0074BA;
    text-decoration: none;
}

.product-contact__zalo:hover, .product-contact__sms:hover {
    color: white !important;
}

/* css sidebar */
div#product-sidebar .box-sidebar .col-inner {
    background-color: #fff;
    padding: 12px;
    border: 1px solid #cccccc87;
    border-radius: 4px;
	box-shadow: 0 0 3px #00000024;
}
.flickity-prev-next-button svg.flickity-button-icon {
    border-radius: 30px;
}

/* css bai viet lien quan */
.custom-product-info-table,.custom-product-notes-table {
    border: 1px solid rgb(236,236,236);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px
}

.custom-product-info-table td,.custom-product-notes-table td {
    border: none;
    font-size: 16px;
    padding: 4px 5px 4px 5px;
    color: unset
}

.custom-product-notes-table td:first-child {
    width: 28%
}

.custom-product-info-table td:first-child {
    width: 35%
}

.custom-product-info-table tr:nth-child(odd),.custom-product-notes-table tr:nth-child(odd) {
    background-color: #fff
}

.custom-product-info-table tr:nth-child(even),.custom-product-notes-table tr:nth-child(even) {
    background-color: rgb(249,249,249)
}

caption {
    font-weight: 600;
    background: #f2f2f2;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}

.custom-product-info-table td, .custom-product-notes-table td {
    border: none;
    font-size: 15px;
    padding: 6px 5px !important;
    color: unset;
}

div#product-sidebar .icon-box-img {
    width: 30px !important;
}

div#product-sidebar .icon-box {
    margin-bottom: 10px;
}

div#product-sidebar .icon-box-text.last-reset {
    display: flex;
    align-items: center;
    font-size: 14px;
}

div#product-sidebar img {
    border-radius: 8px;
    overflow: hidden;
}


/* css footer product */
.product-footer .woocommerce-tabs {
    border-top: 0 !important;
}


.product-tabs li {
    background: #f9f9f9;
    width: max-content;
    font-size: 20px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center!important;
    min-width: 150px;
    border: 1px solid rgb(228,228,228);
    border-radius: 3px;
    line-height: normal
}

.woocommerce-tabs ul.tabs {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
    line-height: 3
}

.product-tabs li a {
    color: #000;
    font-size: 16px;
}

.woocommerce-tabs ul.tabs li.active, .woocommerce-tabs ul.tabs li:hover {
    background-color: #d40002;
}

.woocommerce-tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li:hover a {
    color: #fff !important;
}

.woocommerce-tabs ul.tabs li a {
    color: #000;
}

.product-tabs li.active a {
	color: #8d0505 !important;
}

.nav-tabs+.tab-panels {
    padding: 15px !important;
}

div#tab-description {
    font-size: 16px;
}

/* css sidebar */
.box-sidebar-1 p strong {
    color: #d40002;
}

.box-sidebar-1 p:last-child {
    font-size: 13px;
    text-align: left;
    margin-bottom: 0;
}

.box-sidebar-2 h3 {
    font-size: 14px;
    color: #d40002;
    font-weight: 600;
    margin-bottom: 15px;
}

.box-sidebar-2 p {
    margin-bottom: 14px;
    display: flex;
    gap: 8px;
}
.box-sidebar-2 p:last-child {
	margin-bottom: 6px;
}

.box-sidebar-2 p svg {
    vertical-align: bottom;
}

.social-icons.share-icons.share-row.relative {
    display: none;
}

@media (min-width: 992px) {
	.row-divided.row-reverse>.col+.col:not(.large-12), .single-product .col-divided {
		border-right: 0 !important;
	}

}

@media (max-width: 767px) {
	.product-main .large-6.col {
		padding-bottom: 4px;
	}
}

@media (max-width: 548px) {
	.product-main {
		padding-top: 12px !important;
	}
	.product-main, .product-info {
		padding-bottom: 0 !important;
	}
	/* 	css product footer */
	.single-product .tabbed-content .nav-tabs>li {
		width: 50%;
		float: left;
	}
	.single-product .nav-tabs+.tab-panels {
		padding: 10px;
	}
	a.btn-cont {
		width: 100%;
	}
	.product-tabs li {
    width: 49% !important;
}
}

